

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Mon, 21 Oct 2002 18:24:15 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id g9LAO9d6064043	for <[email-masked]>;
Mon, 21 Oct 2002 18:24:11 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g9L54pci017886; Mon,
21 Oct 2002 04:56:48 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d) with spool id 1748508 for
[email-masked]; Mon, 21 Oct 2002 04:56:48 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id g9L9ulTw013562
for          <[email-masked]>; Mon, 21 Oct 2002 04:56:47 -0500
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id g9L9uiV5015625
for          <[email-masked]>; Mon,
21 Oct 2002 04:56:44 -0500 (CDT)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          g9L9uiWO015623 for [email-masked]; Mon,
21 Oct 2002 04:56:44 -0500 (CDT)
Date: Mon, 21 Oct 2002 04:56:44 -0500
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

ABIO10 PGTW 210930
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN REISSUED/210930Z/211800ZOCT2002//
RMKS/
ABIO10 PGTW 210930
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 8.4N2
84.7E9 IS NOW LOCATED NEAR 12.0N3 83.2E3, APPROXIMATELY 180 NM
EAST-SOUTHEAST OF MADRAS, INDIA. ANIMATED MULTISPECTRAL IMAGERY
INDICATES IMPROVED ORGANIZATION OF THE DEEP CONVECTION AROUND A
POSSIBLE LOW LEVEL CIRCULATION CENTER (LLCC). RECENT QUIKSCAT AND
MICROWAVE IMAGERY SUPPORT A POTENTIAL LLCC ON THE EASTERN EDGE OF
THE DEEP CONVECTION. 200 MB ANALYSIS DEPICTS THE SYSTEM IN THE
FAVORABLE SOUTHWEST QUADRANT OF UPPER LEVEL RIDGE. MAXIMUM SUSTAINED
WINDS ARE ESTIMATED AT 15 TO 20 KNOTS. MINIMUM SEA LEVEL PRESSURE IS
ESTIMATED TO BE 1007 MB. BASED ON INCREASED ORGANIZATION OF THE
DEEP CONVECTION, THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED TO FAIR.
(2) NO OTHER SUSPECT AREAS.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
3. JUSTIFICATION FOR REISSUE: UPGRADED PARA 1.B.(1) TO FAIR.
FORECAST TEAM: ROBERTS/KENDALL/DANIEL/RONSEE/EDBERG/SCHAEFER//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.